Function
getOptionValueCount
Returns the number of values stored in the specified option.
getOptionValueCount(parser, optionIdentifier)
Include Headers
seqan/arg_parse.h
Parameters

parser | The ArgumentParser object. Types: ArgumentParser
optionIdentifier | A std::string that is either the short or long name of the option.

Return Values
The number of values stored for this option.
Member of
ArgumentParser
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57